*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
nav{
  /* box-shadow: 0 2px 2px 0 rgba(0,0,0,.2); */
  position: sticky;
  top: 0;
  padding: 2px;
  background-color: rgb(0,153,158);
}
nav ul{
  display: flex;
  justify-content: space-around;
  list-style-type: none;
  font-size: larger;
  font-family: sans-serif;
  padding: 5px;
}
a{
  text-decoration: none;
  color: white;
}
a:hover{
  color: brown;
}
.center{
  display: flex;
  justify-content: center;
  text-align: justify;
  align-items: center;
  gap: 20px;
}
.texts{
  display: flex;
  flex-direction: column;
  font-size: large;
  gap: 20px;
}
.texts h2{
  color: white;
  text-align: center;
}
#empower{
  font-size: x-large;
}
.images img{
  height: 600px;
}
main{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 0px 30px;
  height: 100vh;
  background-color: rgb(0,153,158);
}
@media screen and (max-width:768px) {
  .center{
    flex-direction: column;
    overflow: hidden;
  }
  main{
    height: 100%;
    margin: 20px;
  }
}